@charset "UTF-8";
/* index.css -- CSS Document */

		/* Serena's Process Site */
header {
	background-color: #51A0DE;
	color: #F5F1E2;
	position: fixed;
	top: 0%;
	left: 0px;
	width: 100%;
	z-index: 10;
	text-align: center;
	font-family: Georgia, Times, serif;}
	


			/* Coding Tutorials */
h2 {
	margin: 170px;
	text-align: center;
	font-size: 30px;
	color: #4E77C3;}



		/* week one, week two, etc. */
ul { 
	list-style:none;
	text-align: center;
	margin:40px;
	margin-left: 0px;
	margin-top: -150px;
	line-height: 40px;
	font-size: 20px;
    text-transform:lowercase;}

a.weeks:hover {
	color: #A88BD9;}

a.weeks:active {
	color: #6B64B4;}

a.weeks {
	text-decoration: none;
	color: #51A0DE;
	padding: 5px;}

body {
	background-color:#F5F1E2;}



			/* Final Project */
a.final {
	text-decoration: none;
	color:#ACACAC;
	font-size: 35px;}

a.final:hover {
	color: #6663D0;}

a.final:active {
	color: #494949;}

footer {
	text-align:center;
	font-size:25px;}



